@charset "utf-8";
/* CSS Document */
html,
body{
  height: 100%;
  width: 100%;
  word-wrap:break-word;
}
*{
  margin: 0;
  padding: 0;
}
a{
  text-decoration:none;
}
ul,
li{
  list-style: none;
}
.tc{
  text-align: center
}
.tr{
  text-align: right
}
.tl{
  text-align: left
}
.vm{
  vertical-align: middle;
}
.vs{
  vertical-align: sub;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.fl{
  float: left;
}
.fr{
  float: right;
}

/* background */
.container{
  width: 1150px;
  margin: 0 auto;
}
.banner{
  height: 500px;
  background: url(../images/banner.png) center 0 no-repeat;
}
/* layout */
.bg{
  min-width: 1150px;
}
.top-nav > .container{
  height: 81px;
}
.nav-link{
  padding-top: 28px;
}
.nav-link > li{
  display: inline-block;
  margin: 0 15px;
}
.nav-link > li > a{
  display: block;
  padding: 12px 16px;
  color: #666;
  cursor: pointer;
}
.nav-link .active{
  color: red;
  border-bottom: 3px solid red;
}
.section-title{
  text-align: center;
  font-size: 26px;
  color: #666;
}
.intro{
  padding: 40px 0;
}
.intro-info{
  padding: 20px 40px;
  position: relative;
  margin-top: 70px;
}
.intro-info::before,
.intro-info::after{
  content: '';
  display: block;
  width: 60px;
  height: 50px;
  border-style: solid;
  border-color: #d00000;
  position: absolute;
}
.intro-info::before{
  border-width: 2px 0 0 2px;
  top: 0;
  left: 0;
}
.intro-info::after{
  border-width: 0 2px 2px 0;
  bottom: 0;
  right: 0;
}
.intro-title{
  font-size: 20px;
  font-weight: 700;
  color: #666;
  line-height: 2.5;
}
.intro-content{
  color: #444;
  font-size: 13px;
  line-height: 3;
}
.business{
  padding: 40px 0;
  background-color: #f0f0f0;
}
.business-area{
  width: 360px;
  margin-top: 40px;
}
.business-area:not(:first-child){
  margin-left: 34px;
}
.business-area > div{
  position: relative;
}
.business-area > div > img{
  display: block;
}
.business-area > div + div{
  padding: 15px 0 0;
}
.business-area > div > p{
  font-size: 12px;
  line-height: 2;
  color: #444;
}
.business-title{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(255, 0, 0, .5);
  color: #fff;
  font-size: 26px;
  line-height: 1;
  padding: 7px 0 9px;
  text-indent: 15px;
}
.contact{
  background-color: #999;
  color: #fff;
}
.contact-tile{
  font-size: 28px;
  padding-top: 25px;
}
.contact-info{
  font-size: 12px;
  line-height: 28px;
  padding: 40px 0;
}
.followUs{
  font-size: 12px;
  line-height: 2;
  padding: 14px 0;
  text-align: center;
}
.qrCode{
  background-color: #bdbdbd;
  overflow: hidden;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
}
.qrCode,
.qrCode > img{
  width: 125px;
  height: 125px;
}
.icp{
  background-color: #777;
  color: #fff;
  text-align: center;
  line-height: 40px;
  font-size: 12px;
  padding: 20px 0 10px;
}
.icp p{
  line-height: 1.5;
}
.icp img{
  vertical-align: middle;
}